#main-contenedor {
    font-family: Montserrat, sans-serif !important;
    margin-top: 250px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 60px;
}

#mainCompra{
    max-width: unset;
}

.main-banner .main-titulo {
    text-align: center;
    width: 100%;
}

.main-banner .main-subtexto{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 100%;
}

.main-banner .main-titulo h1 {
    font-size: 55px;
    color: #4B4B4B;
    font-weight: bold;
    margin-top: 0px;
}

.main-banner .main-subtexto h2 {
    font-size: 30px;
    color: #000000;
    font-weight: normal;
    margin-top: 55px;
}

.main-banner .main-imagen{
    width: 100%;
    text-align: center;
}

.main-banner .main-imagen img {
    max-width: 673px;
    width: 100%;
    max-height: 410px;
    border-radius: 30px;
    height: auto;
    object-fit: contain; 
}

.main-boton{
    width: 100%;
    text-align: center;
}

.main-boton button{
   font-family: Montserrat, sans-serif !important;
   font-size: 33px ;
   color: #FFFFFF ;
   font-weight: bold;
   width: 321px;
   height: 78px;
   background-color: #319324;
   border: none;
   border-radius: 20px;
   cursor: pointer;
}

.main-banner .main-boton button{
    margin-top: 50px;
}

.contenedor-tiendas{
    margin-top: 150px !important;
    margin-bottom: 100px !important;
}

#img-transbank {
    width: clamp(70px, 8vw, 135px);
    height: clamp(14px, 1.6vw, 27px);
}

#img-getnet {
    width: clamp(60px, 7vw, 110px);
    height: clamp(18px, 2vw, 34px);
}

#img-sumup {
    width: clamp(75px, 8.5vw, 143px);
    height: clamp(30px, 3.4vw, 57px);
}

#img-mercadopago {
    width: clamp(75px, 8.5vw, 139px);
    height: clamp(19px, 2.2vw, 36px);
}

.bloque-integracion{
    box-shadow: 0 19px 19px rgba(0,0,0,0.25) !important;

}

.carta-modulo{
    width: 287px !important;
    height: 265px !important;
}


.contenedor-funcionalidades {
    margin-top: 50px !important;
}


.contenedor-modulos{
    margin-top: 50px !important;
}

.contenedor-integraciones{
    margin-top: 100px !important;
}

.main-subtexto h2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.logos-wrapper {
    display: inline-flex; 
    align-items: center;
    gap: 10px;
    flex-wrap: nowrap;
}


.carta-modulo #modulo2 {
    max-width: 140px;
    width: 100%;
    max-height: 140px;
    height: 100%;
}

.carta-modulo #modulo3 {
    max-width: 170px;
    width: 100%;
    max-height: 220px;
    height: 100%;
}

.carta-modulo #modulo4 {
    max-width: 151px;
    width: 100%;
    max-height: 140px;
    height: 100%;
}

@media (min-width: 2325px) {
    .texto-despues-logos {
        display: block;
        width: 100%;
    }
    
    .main-subtexto h2 {
        flex-wrap: wrap;
    }
}

.contenido-tienda h2 {
    font-size: 30px;
}

@media (min-width: 1166px) {
    .contenedor-modulos h2{
        margin-bottom: 50px ;
    }
}